logo Обзор КриптоПро NGate для защищённого доступа к корпоративным ресурсам
Добро пожаловать, Гость! Чтобы использовать все возможности Вход или Регистрация.

Уведомление

Icon
Error

2 Страницы12>
Опции
К последнему сообщению К первому непрочитанному
Offline artemkyz  
#1 Оставлено : 29 октября 2012 г. 12:18:56(UTC)
artemkyz

Статус: Новичок

Группы: Участники
Зарегистрирован: 29.10.2012(UTC)
Сообщений: 2
Откуда: Омск

Добрый день.
Появилась надобность установить криптопро csp на ubuntu 12.10.
Пользовался инструкцией с сайта, форума.
Итог - программа не установилась.
Привожу полный лог консоли
[spoiler=]
root@notebook:~/Загрузки/linux-ia32# ./install.sh
dpkg-query: package 'cprocsp-xer2print' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'cprocsp-drv-devel' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'lsb-cprocsp-ocsp-util' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'lsb-cprocsp-tsp-util' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'lsb-cprocsp-pki-shared' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'lsb-cprocsp-pkix' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'lsb-cprocsp-pkcs11' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'cprocsp-ipsec-devel' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'cprocsp-ipsec-genpsk' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'cprocsp-ipsec-ike' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'cprocsp-fenixm-client' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'cprocsp-fenixm-server' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'cprocsp-hsm_webadmin' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'cprocsp-pam_hsm' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'cprocsp-kb2' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'cprocsp-hsm_db' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'cprocsp-stunnel' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
Package: cprocsp-rdr-gui
Status: install ok installed
Priority: extra
Section: alien
Installed-Size: 94
Maintainer: artemkyz <artemkyz@notebook>
Architecture: i386
Version: 3.6.1-4
Description: GUI components for CryptoPro CSP readers. Build 6497.
(Converted from a rpm package by alien version 8.88.)
dpkg: предупреждение: files list file for package 'cprocsp-rdr-gui' missing; assuming package has no files currently installed
(Чтение базы данных ... на данный момент установлено 179004 файла и каталога.)
Удаляется пакет cprocsp-rdr-gui ...
Package: lsb-cprocsp-kc1
Status: install ok installed
Priority: extra
Section: alien
Installed-Size: 987
Maintainer: artemkyz <artemkyz@notebook>
Architecture: i386
Version: 3.6.1-4
Depends: libc6 (>= 2.3.6-6~), libgcc1 (>= 1:4.1.1), libncurses5 (>= 5.5-5~), libstdc++6 (>= 4.1.1), lsb-cprocsp-rdr
Description: Crypto-Pro CSP library. Build 6497.
This package contains basic binaries, supplementary files and directory structure for CryptoPro CSP.
Install this package if you plan to use any of CryptoProCSP products.
.
(Converted from a rpm package by alien version 8.88.)
(Чтение базы данных ... на данный момент установлено 179004 файла и каталога.)
Удаляется пакет lsb-cprocsp-kc1 ...

Deleting of the device [reader,rndm,media]:
Nick name:bio_tui

The device is delete successfully.
Вычищаются файлы настройки пакета lsb-cprocsp-kc1 ...
dpkg: предупреждение: while removing lsb-cprocsp-kc1, directory '/var/opt/cprocsp/keys' not empty so not removed
dpkg-query: package 'lsb-cprocsp-kc2' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'lsb-cprocsp-fkc' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'lsb-cprocsp-rdr-fkc' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
Package: lsb-cprocsp-capilite
Status: install ok installed
Priority: extra
Section: alien
Installed-Size: 11665
Maintainer: artemkyz <artemkyz@notebook>
Architecture: i386
Version: 3.6.1-4
Depends: libc6 (>= 2.3.6-6~), libgcc1 (>= 1:4.1.1), libncurses5 (>= 5.5-5~), libstdc++6 (>= 4.1.1), lsb-cprocsp-rdr
Description: CryptoAPI lite. Build 6497.
(Converted from a rpm package by alien version 8.88.)
(Чтение базы данных ... на данный момент установлено 178993 файла и каталога.)
Удаляется пакет lsb-cprocsp-capilite ...
Вычищаются файлы настройки пакета lsb-cprocsp-capilite ...
dpkg-query: package 'lsb-cprocsp-rdr-sobol' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
dpkg-query: package 'cprocsp-rdr-pcsc' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
Package: lsb-cprocsp-rdr
Status: install ok installed
Priority: extra
Section: alien
Installed-Size: 763
Maintainer: artemkyz <artemkyz@notebook>
Architecture: i386
Version: 3.6.1-4
Depends: libc6 (>= 2.3.6-6~), libgcc1 (>= 1:4.1.1), libstdc++6 (>= 4.1.1)
Conffiles:
/etc/opt/cprocsp/config.ini 68907778ab9303311a7167702eb90b4f
Description: CryptoPro CSP readers. Build 6497.
(Converted from a rpm package by alien version 8.88.)
(Чтение базы данных ... на данный момент установлено 178969 файлов и каталогов.)
Удаляется пакет lsb-cprocsp-rdr ...
Вычищаются файлы настройки пакета lsb-cprocsp-rdr ...
dpkg-query: package 'lsb-cprocsp-devel' is not installed and no information is available
Для проверки файлов архивов используйте команду dpkg --info (dpkg-deb --info),
для вывода списка файлов в них -- команду dpkg--contents (dpkg-deb --contents).
Package: lsb-cprocsp-base
Status: install ok installed
Priority: extra
Section: alien
Installed-Size: 637
Maintainer: artemkyz <artemkyz@notebook>
Architecture: all
Version: 3.6.1-4
Depends: lsb
Conffiles:
/var/opt/cprocsp/users/global.ini d41d8cd98f00b204e9800998ecf8427e
/etc/opt/cprocsp/release 9231c3b5b962c843f5b8d3dc492d1e33
/etc/profile.d/cprocsp.sh 6b3ab94575426d993e5bc90fd370c0e0
/etc/init.d/cprocsp 2a5eebf338950906c4272b7f9373e984
Description: Crypto-Pro CSP library. Build 6497.
This package contains basic directories, supplementary files and directory structure for CryptoPro CSP.
Install this package if you plan to use any of CryptoProCSP products.
.
(Converted from a rpm package by alien version 8.88.)
.
(Converted from a rpm package by alien version 8.88.)
.
(Converted from a lsb package by alien version 8.88.)
(Чтение базы данных ... на данный момент установлено 178937 файлов и каталогов.)
Удаляется пакет lsb-cprocsp-base ...
Traceback (most recent call last):
File "/usr/lib/lsb/remove_initd", line 3, in <module>
import sys, re, os, initdutils
File "/usr/lib/lsb/initdutils.py", line 18
raise ValueError, 'need a file or string'
^
SyntaxError: invalid syntax
Вычищаются файлы настройки пакета lsb-cprocsp-base ...
dpkg: предупреждение: while removing lsb-cprocsp-base, directory '/etc/opt/cprocsp' not empty so not removed
dpkg: предупреждение: while removing lsb-cprocsp-base, directory '/var/opt/cprocsp' not empty so not removed
dpkg: предупреждение: while removing lsb-cprocsp-base, directory '/opt/cprocsp/lib/hashes' not empty so not removed
dpkg: предупреждение: while removing lsb-cprocsp-base, directory '/opt/cprocsp/lib/ia32' not empty so not removed
Обрабатываются триггеры для ureadahead ...
ureadahead will be reprofiled on next reboot
Installing lsb-cprocsp-base-3.6.1-4.noarch.rpm...
dpkg --no-force-overwrite -i lsb-cprocsp-base_3.6.1-4_all.deb
Выбор ранее не выбранного пакета lsb-cprocsp-base.
(Чтение базы данных ... на данный момент установлено 178790 файлов и каталогов.)
Распаковывается пакет lsb-cprocsp-base (из файла lsb-cprocsp-base_3.6.1-4_all.deb)...
Настраивается пакет lsb-cprocsp-base (3.6.1-4) ...
Traceback (most recent call last):
File "/usr/lib/lsb/install_initd", line 3, in <module>
import sys, re, os, initdutils
File "/usr/lib/lsb/initdutils.py", line 18
raise ValueError, 'need a file or string'
^
SyntaxError: invalid syntax
Обрабатываются триггеры для ureadahead ...
Installing lsb-cprocsp-rdr...
dpkg --no-force-overwrite -i lsb-cprocsp-rdr_3.6.1-4_i386.deb
Выбор ранее не выбранного пакета lsb-cprocsp-rdr.
(Чтение базы данных ... на данный момент установлено 178938 файлов и каталогов.)
Распаковывается пакет lsb-cprocsp-rdr (из файла lsb-cprocsp-rdr_3.6.1-4_i386.deb)...
Настраивается пакет lsb-cprocsp-rdr (3.6.1-4) ...
Adding new reader:
Nick name: FLASH
Name device: FLASH
Succeeded, code:0x0
Installing lsb-cprocsp-capilite...
dpkg --no-force-overwrite -i lsb-cprocsp-capilite_3.6.1-4_i386.deb
Выбор ранее не выбранного пакета lsb-cprocsp-capilite.
(Чтение базы данных ... на данный момент установлено 178970 файлов и каталогов.)
Распаковывается пакет lsb-cprocsp-capilite (из файла lsb-cprocsp-capilite_3.6.1-4_i386.deb)...
Настраивается пакет lsb-cprocsp-capilite (3.6.1-4) ...
Installing lsb-cprocsp-kc1...
dpkg --no-force-overwrite -i lsb-cprocsp-kc1_3.6.1-4_i386.deb
Выбор ранее не выбранного пакета lsb-cprocsp-kc1.
(Чтение базы данных ... на данный момент установлено 178994 файла и каталога.)
Распаковывается пакет lsb-cprocsp-kc1 (из файла lsb-cprocsp-kc1_3.6.1-4_i386.deb)...
Настраивается пакет lsb-cprocsp-kc1 (3.6.1-4) ...
Installing cprocsp-rdr-gui...
dpkg --no-force-overwrite -i cprocsp-rdr-gui_3.6.1-4_i386.deb
Выбор ранее не выбранного пакета cprocsp-rdr-gui.
(Чтение базы данных ... на данный момент установлено 179005 файлов и каталогов.)
Распаковывается пакет cprocsp-rdr-gui (из файла cprocsp-rdr-gui_3.6.1-4_i386.deb)...
Настраивается пакет cprocsp-rdr-gui (3.6.1-4) ...
dpkg: error processing cprocsp-rdr-gui (--install):
подпроцесс установлен сценарий post-installation возвратил код ошибки 1
При обработке следующих пакетов произошли ошибки:
cprocsp-rdr-gui
Unable to install at /usr/share/perl5/Alien/Package/Deb.pm line 92, <GETPERMS> line 8.
find cprocsp-rdr-gui-3.6.1 -type d -exec chmod 755 {} ;
rm -rf cprocsp-rdr-gui-3.6.1

[/spoiler]
Помогите разобраться. Отчетность горит.

Отредактировано пользователем 29 октября 2012 г. 12:20:05(UTC)  | Причина: Не указана

Offline artemkyz  
#2 Оставлено : 30 октября 2012 г. 14:54:36(UTC)
artemkyz

Статус: Новичок

Группы: Участники
Зарегистрирован: 29.10.2012(UTC)
Сообщений: 2
Откуда: Омск

up
Offline Мясников Роман  
#3 Оставлено : 30 октября 2012 г. 17:41:53(UTC)
Мясников Роман

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 27.01.2012(UTC)
Сообщений: 338

Сказал(а) «Спасибо»: 1 раз
Поблагодарили: 41 раз в 41 постах
Добрый день.
Пробовали поставить пакеты так:
alien -kci ./lsb-cprocsp-base-3.6.4-4.noarch.rpm
alien -kci ./lsb-cprocsp-rdr-3.6.4-4.i486.rpm
alien -kci ./lsb-cprocsp-kc1-3.6.4-4.i486.rpm
alien -kci ./lsb-cprocsp-capilite-3.6.4-4.i486.rpm
Offline Русев Андрей  
#4 Оставлено : 1 ноября 2012 г. 22:41:10(UTC)
Андрей Русев

Статус: Сотрудник

Группы: Администраторы, Участники
Зарегистрирован: 16.04.2008(UTC)
Сообщений: 578

Сказал(а) «Спасибо»: 1 раз
Поблагодарили: 96 раз в 80 постах
Пробуйте дистрибутив CSP 3.6r3 - там больше диагностики проблем при установке. Вероятно, вам поможет "sudo apt-get install lsb".
Официальная техподдержка. Официальная база знаний.
Offline F_S  
#5 Оставлено : 29 ноября 2012 г. 14:05:49(UTC)
F_S

Статус: Активный участник

Группы: Участники
Зарегистрирован: 12.11.2012(UTC)
Сообщений: 104
Откуда: Белгород

тоже не получается установить КриптоПРО CSP R3 на ubuntu 12.10

при установке lsb-cprocsp-base (3.6.1-4)
Цитата:
Traceback (most recent call last):
File "/usr/lib/lsb/install_initd", line 3, in <module>
import sys, re, os, initdutils
File "/usr/lib/lsb/initdutils.py", line 18
raise ValueError, 'need a file string'
Offline Ivanov-aa  
#6 Оставлено : 29 ноября 2012 г. 15:15:04(UTC)
Ivanov-aa

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 01.08.2011(UTC)
Сообщений: 674
Откуда: Москва

Сказал(а) «Спасибо»: 9 раз
Поблагодарили: 38 раз в 36 постах
lsb установили?
Offline F_S  
#7 Оставлено : 29 ноября 2012 г. 20:52:16(UTC)
F_S

Статус: Активный участник

Группы: Участники
Зарегистрирован: 12.11.2012(UTC)
Сообщений: 104
Откуда: Белгород

естественно, установлены lsb-core lsb-base
Offline Мясников Роман  
#8 Оставлено : 30 ноября 2012 г. 17:28:26(UTC)
Мясников Роман

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 27.01.2012(UTC)
Сообщений: 338

Сказал(а) «Спасибо»: 1 раз
Поблагодарили: 41 раз в 41 постах
Дистрибутив КриптоПро CSP 3.6 R3 7290 скачаете с нашего сайта.
Устанавливаете пакеты sudo apt-get install lsb.
И по пробуйте по очереди поставить:
alien -kci ./lsb-cprocsp-base-3.6.4-4.noarch.rpm
alien -kci ./lsb-cprocsp-rdr-3.6.4-4.i486.rpm
alien -kci ./lsb-cprocsp-kc1-3.6.4-4.i486.rpm
alien -kci ./lsb-cprocsp-capilite-3.6.4-4.i486.rpm
Offline F_S  
#9 Оставлено : 30 ноября 2012 г. 17:37:12(UTC)
F_S

Статус: Активный участник

Группы: Участники
Зарегистрирован: 12.11.2012(UTC)
Сообщений: 104
Откуда: Белгород

ну с 12.10 позже разберусь меня вот щас что сильно интересует http://www.cryptopro.ru/...s&m=33954&#33954
Offline F_S  
#10 Оставлено : 30 ноября 2012 г. 18:02:09(UTC)
F_S

Статус: Активный участник

Группы: Участники
Зарегистрирован: 12.11.2012(UTC)
Сообщений: 104
Откуда: Белгород

в дистрибутиве на сайте
3.6.1-4
где взять 3.6.4-4
Offline F_S  
#11 Оставлено : 3 декабря 2012 г. 13:34:00(UTC)
F_S

Статус: Активный участник

Группы: Участники
Зарегистрирован: 12.11.2012(UTC)
Сообщений: 104
Откуда: Белгород

все же интересует где взять 3.6.4-4
Offline Русев Андрей  
#12 Оставлено : 4 декабря 2012 г. 21:44:39(UTC)
Андрей Русев

Статус: Сотрудник

Группы: Администраторы, Участники
Зарегистрирован: 16.04.2008(UTC)
Сообщений: 578

Сказал(а) «Спасибо»: 1 раз
Поблагодарили: 96 раз в 80 постах
После установки CSP пришлите вывод от:
Код:
cat /etc/*release*
cat /proc/cpuinfo
find /opt/cprocsp/|xargs ldd 2>/dev/null|egrep -v 'executable|/opt/cprocsp/share|/opt/cprocsp/src|/opt/cprocsp/include|/opt/cprocsp/lib/hashes|/opt/cprocsp/xer2print'
dpkg -l
Официальная техподдержка. Официальная база знаний.
Offline F_S  
#13 Оставлено : 19 декабря 2012 г. 13:12:22(UTC)
F_S

Статус: Активный участник

Группы: Участники
Зарегистрирован: 12.11.2012(UTC)
Сообщений: 104
Откуда: Белгород

информация по ссылке
http://files.mail.ru/GZ2XUX
при установке. есть ошибки, но пока нарушения в функционале не вижу.
система виртуальная на virtualbox
Offline F_S  
#14 Оставлено : 19 декабря 2012 г. 13:26:01(UTC)
F_S

Статус: Активный участник

Группы: Участники
Зарегистрирован: 12.11.2012(UTC)
Сообщений: 104
Откуда: Белгород

а не..
криптопро не работает должным образом
/opt/cprocsp/bin/amd64/csptestf -keyset -provtype 75 -enum_containers -verifycontext
An error occurred in running the program.
/dailybuilds/mybuild/CSP/samples/csptest/tmain.c:1105:Can not get CSP param: AcquireContext failed.

Error number 0x8009001d (2148073501).
Provider DLL failed to initialize correctly.
An error occurred in running the program.
/dailybuilds/mybuild/CSP/samples/csptest/ctkey.c:741:AcquireContext("(null)")
Error number 0x8009001d (2148073501).
Provider DLL failed to initialize correctly.
Total:
[ErrorCode: 0x8009001d]
Offline Русев Андрей  
#15 Оставлено : 20 декабря 2012 г. 16:06:16(UTC)
Андрей Русев

Статус: Сотрудник

Группы: Администраторы, Участники
Зарегистрирован: 16.04.2008(UTC)
Сообщений: 578

Сказал(а) «Спасибо»: 1 раз
Поблагодарили: 96 раз в 80 постах
* файлы можно аттачить прямо к сообщению - кнопка "прикрепить"
* вы не прислали вывод
Код:
dpkg -l

* пришлите журнал работы при ошибке:
Код:
./csptest -keyset -verifycontext
tail -200 /var/log/auth.log
Официальная техподдержка. Официальная база знаний.
Offline Andrey84  
#16 Оставлено : 20 декабря 2012 г. 22:07:19(UTC)
Andrey84

Статус: Новичок

Группы: Участники
Зарегистрирован: 20.12.2012(UTC)
Сообщений: 2
Российская Федерация
Откуда: nsk

Тоже не получается установить КриптоПРО CSP R3 на ubuntu 13.04 на virtualbox
Делаю:
apt-get install lsb
скачать http://www.cryptopro.ru/...36R3/7363/linux-ia32.tgz
./install.sh
File "/usr/lib/lsb/install_initd", line 3, in <module>
import sys, re, os, initdutils
File "/usr/lib/lsb/initdutils.py", line 18
raise ValueError, 'need a file string'
Offline Ivanov-aa  
#17 Оставлено : 21 декабря 2012 г. 13:50:37(UTC)
Ivanov-aa

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 01.08.2011(UTC)
Сообщений: 674
Откуда: Москва

Сказал(а) «Спасибо»: 9 раз
Поблагодарили: 38 раз в 36 постах
попробуйте установить через пакеты
Offline foxeg  
#18 Оставлено : 16 января 2013 г. 13:52:48(UTC)
foxeg

Статус: Участник

Группы: Участники
Зарегистрирован: 16.01.2013(UTC)
Сообщений: 15
Российская Федерация
Откуда: Москва

Проблема в пакете lsb и версии python, пока не могу придумать как её обойти: https://bugs.launchpad.n.../+source/lsb/+bug/798192

Offline foxeg  
#19 Оставлено : 16 января 2013 г. 15:58:13(UTC)
foxeg

Статус: Участник

Группы: Участники
Зарегистрирован: 16.01.2013(UTC)
Сообщений: 15
Российская Федерация
Откуда: Москва

Решение:

wget http://archive.ubuntu.co..._4.0-0ubuntu16_amd64.deb `скачиваем старую версию lsb-core`
sudo dpkg -i lsb-core_4.0-0ubuntu16_amd64.deb `устанавливаем`
sudo alien -kci ./lsb-cprocsp-base-3.6.4-4.noarch.rpm `ставим пакеты crypto-pro`
sudo alien -kci ./lsb-cprocsp-rdr-3.6.4-4.i486.rpm
sudo alien -kci ./lsb-cprocsp-kc1-3.6.4-4.i486.rpm
sudo alien -kci ./lsb-cprocsp-capilite-3.6.4-4.i486.rpm
sudo apt-get install lsb-core `возвращаем обратно новую версию`
Offline Poligonservice  
#20 Оставлено : 26 января 2013 г. 8:25:23(UTC)
Poligonservice

Статус: Новичок

Группы: Участники
Зарегистрирован: 26.01.2013(UTC)
Сообщений: 1
Российская Федерация
Откуда: Спасск-Дальний

Имеется КриптоПро версии 3.0.3300.2 с лицензией "постоянная".
Как обновиться до версии 3.6 ??
При запуске установки 3.6 без удаления 3.0, просит ввести регистрационный код, ввожу - говорит неправильно.
Нужно ли удалять версию 3.0 перед установкой 3.6 ?? Если нет, почему не подходит существующий регистрационный код от 3.0 ??
Как быть-то???
RSS Лента  Atom Лента
Пользователи, просматривающие эту тему
2 Страницы12>
Быстрый переход  
Вы не можете создавать новые темы в этом форуме.
Вы не можете отвечать в этом форуме.
Вы не можете удалять Ваши сообщения в этом форуме.
Вы не можете редактировать Ваши сообщения в этом форуме.
Вы не можете создавать опросы в этом форуме.
Вы не можете голосовать в этом форуме.